Why Gemfury? Push, build, and install  RubyGems npm packages Python packages Maven artifacts PHP packages Go Modules Debian packages RPM packages NuGet packages

Repository URL to install this package:

Details    
ff-editor / src / style / main.css
Size: Mime:
.audio-timestamp:before {
    content: attr(data-timestamp);
    display: inline-block;
    float: left;
    font-size: 68%;
    line-height: 100%;
    font-family: monospace;

    padding: 5px;
    margin-bottom: -1em;
    margin-right: .25em;
    background: lightgrey;
    border-radius: 3px;
}
.audio-timestamp>div:first-child {
    margin-left: 4.25em;
}
.editor-split {
    display: flex;
}
.editor-split>div:first-child {
    width: 49.5%;
    margin-right: .5%;
}
.editor-split>div.editor-diff-view {
    width: 49.5%;
    font-family: 'Georgia', serif;
    margin-top: 45px;
}
.editor-split ins {
    background: lightgreen;
}
.editor-split del {
    background: salmon;
}

.editor-diff-view .inaudible {
    display: inline-block;
    color: white;
    background-color: hsla(205, 72%, 36%, .75);
    padding: 5px .5em 6px;
    margin-top: -5px;
    margin-bottom: -6px;
}

.editor-diff-view .crosstalk {
    display: inline-block;
    color: white;
    background-color: hsla(274, 53%, 37%, .75);
    padding: 5px .5em 6px;
    margin-top: -5px;
    margin-bottom: -6px;
}